<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>
<!--
   New Perspectives on HTML and XHTML converting an html site to php self taught
   Tutorial 2
   Case Problem 3

   Diamond Health Club Membership Options
   Author: Barbara Williams
   Date:   23 April 2013

   Filename:         members.htm
   Supporting files: logo.jpg
-->
<meta http-equiv="content-type" content="text/html; charset=utf-8" />

<meta name="description" content="" />

<meta name="keywords" content="" />

<meta name="author" content="" />

<link rel="stylesheet" type="text/css" href="style.css" media="screen" />

<title>Diamond Health Club Membership</title>

</head>

	<body>
		<div id="wrapper">
		
<?php include('includes/header.php'); ?> <!-- header area has now been replaced with our php include function that is calling our external header.php file -->

<br/>
<br/>

<?php include('includes/nav.php'); ?> <!-- navigation area has now been replaced with our php include function that is calling our external nav.php file -->	
		
<div id="content">

<h1>Membership Options</h1>

	<p>
		Diamond Health Club offers a variety of membership programs, including one sure to meet your specific
		needs and budget. Pick up a membership form at the club or <a href="mailto:rchi@dmond-health.com">e-mail Ron Chi</a> to request one.
	</p>

<h3><a name="ind">Individual memberships</a></h3>
	<p><i>
		You must be eighteen or older to qualify for an individual membership.
	</i></p>

	<ul>
	   <li><b>Gold</b>: Full access to the club and access to special Gold Member areas.</li>
	   <li><b>Full</b>: Full access to the club during all open hours.</li>
	   <li><b>Weekdays</b>: A low-cost option that allows you full access to the club from 10 a.m. to 3 p.m., Monday through Friday.</li>
	   <li><b>Evenings</b>: A discount program, allowing you access to the club from 5 p.m. to 10 p.m. every day of the week.</li>
	   <li><b>Early Bird</b>: A discount program, allowing you access to the club from 5 a.m. to 8 a.m., every day of the week.</li>
	   <li><b>Weekends</b>: Enjoy the club on Saturday and Sunday. Perfect for <i>weekend warriors</i>.</li>
	   <li><b>Seniors</b>: We provide special membership rates for individual seniors.</li>
	</ul> 

<h3><a name="fam">Family memberships</a></h3>
	<ul>
	   <li><b>With child care</b>: This option is best for families who plan to use the children's playroom, which is available for children ages 6 weeks to 12 years. The playroom is open every day.</li>
	   <li><b>Without child care</b>: Save a little on your membership if your family won't need access to the play room.</li>
	   <li><b>Couples</b>: Memberships for married couples or domestic partners. Pick up a membership form for specific rules regarding eligibility.</li>
	   <li><b>Seniors</b>: We provide special membership rates for senior couples.</li>
	</ul>

<h3><a name="temp">Temporary memberships</a></h3>
	<ul>
	   <li><b>Monthly</b>: For our long-term visitors this membership provides access to the club for one month.</li>
	   <li><b>Weekly</b>:For short-time visits, this membership provides one week of access to the club.</li>
	   <li><b>Daily</b>: A daily pass to the club and all of its facilities.</li>
	   <li><b>Punch cards</b>: Our punch cards allow guests complete access to the Club (except child care facilities) for a specific number of full days. Punch cards make great gifts and are available for 5, 10, and 20 visits.</li>
	   <li><b>Special events</b>: Plan your parties and special work outings at the Diamond Health Club. Our onsite coordinator can meet your every need.</li>
	</ul>
	
</div> <!-- end #content -->

<?php include('includes/footer.php'); ?> <!-- footer area has now been replaced with our php include function that is calling our external footer.php file -->

	</div> <!-- End #wrapper -->
</body>
</html>
