<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<!--
   New Perspectives on HTML and XHTML converting an html site to php self taught
   Tutorial 2
   Case Problem 3

   Diamond Health Club Class List
   Author: Barbara Williams
   Date:   23 April 2013

   Filename:         classes.htm
   Supporting files: logo.jpg
-->
<meta http-equiv="content-type" content="text/html; charset=utf-8" />

<meta name="description" content="" />

<meta name="keywords" content="" />

<meta name="author" content="" />

<link rel="stylesheet" type="text/css" href="style.css" media="screen" />

<title>Classes at Diamond Health Club</title>

</head>

	<body>
		
		<div id="wrapper">
	
<?php include('includes/header.php'); ?> <!-- header area has now been replaced with our php include function that is calling our external header.php file -->

<br/>
<br/>

<?php include('includes/nav.php'); ?> <!-- navigation area has now been replaced with our php include function that is calling our external nav.php file -->	

<div id="content">

<h1>Diamond Health Club Classes</h1>

	<p>
		Diamond Health Club offers several different classes for varying
		interests and abilities. To receive our current schedule, 
		<a href="mailto:mlopez@dmond-health.com">e-mail Marcia Lopez</a>.
	</p>
		
<h3><a name="senior">Senior Classes</a></h3>
	<p>
		<i>For our members 60 years and older</i>
	</p>
		<ul>
			<li>Aerobics</li>
			<li>Yoga</li>
			<li>Stretch and Strengthen</li>
			<li>Water Aerobics</li>
		</ul>

<h3><a name="adult">Adult Classes</a></h3>

	<p>
		<i>For members older than 16</i>
	</p>
		<ul>
			<li>Aerobics</li>
			<li>Kickboxing</li>
			<li>Yoga</li>
			<li>Circuit Training</li>
			<li>Water Aerobics</li>
			<li>Masters Swimming</li>
		</ul>
	<h3><a name="teen">Teen Classes</a></h3>
	
	<p>
		<i>For ages 12 to 18</i>
	</p>
		<ul>
			<li>Aerobics</li>
			<li>Basketball</li>
			<li>Gymnastics</li>
			<li>Weight Training</li>
			<li>Swim Lessons</li>
			<li>Babysitting Certification</li>
		</ul>
		
	<h3><a name="child">Children's Classes</a></h3>
	
	<p>
		<i>For ages 5 to 11</i>
	</p>
		<ul>
			<li>CardioKids</li>
			<li>Swim lessons</li>
			<li>Jumping rope</li>
		</ul>
		
	</div> <!-- end #content -->
	
<?php include('includes/footer.php'); ?> <!-- footer area has now been replaced with our php include function that is calling our external footer.php file -->

	</div> <!-- End #wrapper -->

</body>
</html>