<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>
<!--
   New Perspectives on HTML and XHTML converting an html site to php self taught
   Tutorial 2
   Case Problem 3

   Diamond Health Club Home Page
   Author: 
   Date:   April 23, 2013

   Filename:         index.htm converted to PHP index.php
   Supporting files: logo.jpg
-->

<meta http-equiv="content-type" content="text/html; charset=utf-8" />

<meta name="description" content="" />

<meta name="keywords" content="" />

<meta name="author" content="" />

<link rel="stylesheet" type="text/css" href="style.css" media="screen" />

<title>Diamond Health Club of Seattle</title>
</head>

	<body>
		
		<div id="wrapper">
		
<?php include('includes/header.php'); ?> <!-- header area has now been replaced with our php include function that is calling our external header.php file -->

<br/>
<br/>

<?php include('includes/nav.php'); ?> <!-- navigation area has now been replaced with our php include function that is calling our external nav.php file -->
	
<div id="content">

<h1>Welcome</h1>
	<p>

		At Diamond Health Club, you can stay healthy year-round 
		and have fun doing it! We offer something for everyone. Our
		state-of-the-art facilities can challenge
		the most seasoned athlete, while remaining friendly to our first-time
		users. Be sure to check out our great classes for everyone from 
		<a href="http://localhost/diamondhealthclub/classes.php#child">children</a> and <a href="http://localhost/diamondhealthclub/classes.php#teen">teens</a> 
		to <a href="classes.php#adult">adults</a> and <a href="http://localhost/diamondhealthclub/classes.php#senior">seniors</a>. 
		No matter who you are,DHC offers a class for you.

	</p>

	<p>

		DHC also provides several different membership options. You can 
		register as an <a href="http://localhost/diamondhealthclub/members.php#ind">individual</a> or a <a href="http://localhost/diamondhealthclub/members.php#fam">family</a>.
		We also provide special couples plans. Planning to visit Seattle a few days, 
		weeks, or a month? Our great <a href="http://localhost/diamondhealthclub/members.php#temp">temporary</a> plans are tailored to
		meet the needs of any visitor. Temporary memberships also make
		great Christmas gifts.

	</p>

	<h3><a name="fac">Facilities</a></h3>

	<ul>
	   <li>2 workout rooms</li>
	   <li>Olympic size pool with at least 3 lanes always open</li>
	   <li>Warm, 3-foot deep therapeutic pool</li>
	   <li>2 gymnasiums with full size basketball courts</li>
	   <li>Five exercise rooms for private and class instruction</li>
	   <li>Climbing gym</li>
	   <li>3 racquetball courts</li>
	   <li>On-site child care</li>
	</ul>

	<h3><a name="hours">Hours</a></h3>
	<p>
		Mon. - Fri. : 5 a.m. to 11 p.m.<br />
		Sat. : 7 a.m. to 8 p.m.<br />
		Sun. : 8 a.m. to 5 p.m.
	</p>

	<h3><a name="staff">For More Information, E-mail our Staff</a></h3>
	<p>
		<a href="mailto:tstoven@dmond-health.com">Ty Stoven</a>, General Manager<br />
		<a href="mailto:ydolen@dmond-health.com">Yosef Dolen</a>, Assistant Manager<br />
		<a href="mailto:smyafin@dmond-health.com">Sue Myafin</a>, Child Care<br />
		<a href="mailto:jmichel@dmond-health.com">James Michel</a>, Health Services<br />
		<a href="mailto:rchi@dmond-health.com">Ron Chi</a>, Membership<br />
		<a href="mailto:mlopez@dmond-health.com">Marcia Lopez</a>, Classes
	</p>

</div> <!-- end #content -->

<?php include('includes/footer.php'); ?> <!-- footer area has now been replaced with our php include function that is calling our external footer.php file -->

	</div> <!-- End #wrapper -->
	
</body>
</html>
